Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002812 [JEDI VCL] 00 JVCL Components major always 2005-03-28 22:19 2005-08-31 08:59
Reporter anonymous View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.00 BETA
Summary 0002812: JvIPAddress tab error
Description if JvIPAddress in a GroupBox ,when tab in,cannot tab out.

Additional Information
Tags No tags attached.
Attached Files rar file icon test.rar [^] (184,003 bytes) 2005-03-28 22:19

- Relationships

-  Notes
(0006783)
obones (administrator)
2005-03-31 07:29

If the JvIPAddress is not the last control in the groupbox, then it works ok
(0007911)
obones (administrator)
2005-08-31 08:59

This is now fixed in CVS.

- Issue History
Date Modified Username Field Change
2005-03-28 22:19 anonymous New Issue
2005-03-28 22:19 anonymous File Added: test.rar
2005-03-31 07:29 obones Note Added: 0006783
2005-05-18 07:00 obones Status new => confirmed
2005-08-31 08:59 obones Status confirmed => resolved
2005-08-31 08:59 obones Resolution open => fixed
2005-08-31 08:59 obones Assigned To => obones
2005-08-31 08:59 obones Note Added: 0007911


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker